Subject: GSP 670, Unresponsive Headset
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Tue, 09 Mar 2021 12:01:10 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (134014). Reply to this email to add a comment to the request.

----------------------------------------------

Josephine Veena, Mar 9, 2021, 12:01 UTC (private)

**Pravesh Singh**​ please inform once customer replies you and also pls add next action.

----------------------------------------------

Josephine Veena, Mar 9, 2021, 12:00 UTC

Hello Helge,

We called you to +46 793483612 but unfortunately call wasn't getting connected to this number.

Could you please confirm if the above number is correct and also let us know your preferred timings to call you to verify the address.

We wish you a nice day!
Best regards,

**Josephine Veena
EPOS Global Support**

----------------------------------------------

Josephine Veena, Mar 9, 2021, 11:58 UTC (private)

Total Duration 0
Disposition : Attempting Contact
Description:    
URL:

----------------------------------------------

Josephine Veena, Mar 9, 2021, 11:57 UTC (private)

Total Duration 0
Disposition : Attempting Contact
Description:    
URL:

----------------------------------------------

Pravesh Singh, Mar 8, 2021, 20:14 UTC (private)

**_NEXT ACTION_**

**What**: checking with Level 2 for the RMA approval
**Who**: Level 2
**When**: 12/03/2021​

----------------------------------------------

Pravesh Singh, Mar 8, 2021, 20:13 UTC

Dear Helg,

Thank you so much for your email.

Your request is currently being processed and we will be coming back to you shortly. In the meantime, should you have any questions feel free to reply to this email.

Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our **support number +46 (0) 844680895**

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Helg, Mar 8, 2021, 19:56 UTC

**Name**: Helge Edström

**Phone**:  +4679 348 36 12
**E-mail**: [email-masked]
**Address line 1**: Tingsvägen 5
**Address line 2**:
**City**: Ytterby
**State/Province**: Ytterby
**Zip Code**: 442 50
**Country**: Sweden

**Product**: EPOS GSP 670
**Article No.**: 1000233
**Quantity**: 1

* * *

----------------------------------------------

Pravesh Singh, Mar 8, 2021, 19:33 UTC (private)

**_NEXT ACTION_**

**What**: requested user to confirm the shipping address and checking with Level 2 for the RMA approval.
**Who**: Helg
**When**: 12/03/2021​

----------------------------------------------

Pravesh Singh, Mar 8, 2021, 19:33 UTC

Dear Helg,

Thank you for contacting EPOS Global Support. For your convenience, we have created **support ticket number 134014** for your inquiry.

We are sorry to hear that you are experiencing problems with GSP 670. Could you please provide us with the following information before we check the warranty status.

**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

**Product**:
**Article No.**:
**Quantity**:

Please note that in accordance with the warranty terms the defective product needs to be returned and inspected first, before a replacement can be ordered. We will send you further instructions regarding the returning later.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pravesh Singh, Mar 8, 2021, 19:31 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Helg
**Email**: [email-masked]
**Product name**: GSP 670
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Unresponsive Headset
**Current status**:
the user reported that the became unresponsive
it's not being charged, no sound
user has reinstalled the EPOS Gaming Suite, not being detected
tested the headset with different USB cable
tested the headset with a smartphone charger
collected the picture of the headset and invoice
the headset was purchased from www.elgiganten.se on 14/09/2020

**Next: confirm the shipping address and check with Level 2 for the RMA for the GSP 670 (SLTR)**

Attachment(s):
ada4dba495683c68e486a57e7c7b94cf528d1276.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/YovbwFi4eFdItogsfzahsJarm/?name=ada4dba495683c68e486a57e7c7b94cf528d1276.pdfba0080c585dba36aa54cbc5769a2be1e145dd860.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/iSNgaMRz0g48vUUQve2A2ZyME/?name=ba0080c585dba36aa54cbc5769a2be1e145dd860.jpg8bff21c7c7ff08b3b713f22e762300f8af1eb224.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/fb1NGZk5WyGmA2AKF6tEfop51/?name=8bff21c7c7ff08b3b713f22e762300f8af1eb224.jpg

----------------------------------------------

Helg, Mar 8, 2021, 19:31 UTC (private)

Chat ended: 2021-03-08 07:31 PM UTC

Name: Helg
Email: [email-masked]
Phone: -
Notes: -

----------------------------------------------

Helg, Mar 8, 2021, 19:31 UTC (private)

Chat started: 2021-03-08 07:08 PM UTC

(07:08:01 PM) Helg: Hello
(07:08:08 PM) Customer Service: Thanks for your message, please wait a moment while our agents attend to you.
(07:08:35 PM) *** Pravesh joined the chat ***
(07:08:49 PM) Pravesh: Welcome to EPOS live chat. How can I help you?
(07:09:35 PM) Helg: Hi i got one of ur products the gsp 670 headset and for some reason there is no audio anymore?
(07:09:52 PM) Helg: i tried charing it with another cable and updating the software but there isnt even light at the charging port
(07:10:48 PM) Pravesh: I am sorry to hear that. Have you tried to test the headset using a different USB cable?
(07:11:28 PM) Helg: yea
(07:11:33 PM) Helg: and also i tried re-einstalling the software
(07:12:20 PM) Pravesh: Please connect the headset to a smartphone charger and let me know if you see any LED on the headset.
(07:12:30 PM) Helg: yea hang on
(07:16:16 PM) Helg: Nope still nothing
(07:16:36 PM) Helg: this is wo weird i mean it was just sitting on my desk plugged in the last couple of days
(07:17:15 PM) Pravesh: Alright, I request you to please share a picture of the micro USB port of the headset and USB cable along with the invoice and I will check for the warranty procedure.
(07:18:33 PM) Helg: yea okay hang on
(07:24:25 PM) Helg: Visitor uploaded: Foto-till-hörlurar-1.jpg
URL: https://v2uploads.zopim.io/F/F/z/FFz5p23LXhBsIdiTveJ8igc6f4zEqWek/8bff21c7c7ff08b3b713f22e762300f8af1eb224.jpg
Type: image/jpeg
Size: 24433
(07:24:29 PM) Helg: Visitor uploaded: Foto-till-hörlurar-2.jpg
URL: https://v2uploads.zopim.io/F/F/z/FFz5p23LXhBsIdiTveJ8igc6f4zEqWek/ba0080c585dba36aa54cbc5769a2be1e145dd860.jpg
Type: image/jpeg
Size: 46250
(07:24:35 PM) Helg: Visitor uploaded: Kvitto-till-hörlurar.pdf
URL: https://v2uploads.zopim.io/F/F/z/FFz5p23LXhBsIdiTveJ8igc6f4zEqWek/ada4dba495683c68e486a57e7c7b94cf528d1276.pdf
Type: application/pdf
Size: 124443
(07:24:41 PM) Helg: here it is
(07:24:54 PM) Helg: so do you guys repair my headphones then or what?
(07:25:12 PM) Helg: i had problems with a pair of speaker once and it took them a month to repair it
(07:25:42 PM) Pravesh: Unfortunately, we do not provide repair services only replacement.
(07:25:57 PM) Helg: well i guess thats better
(07:26:04 PM) Helg: how long will it take for me?
(07:26:18 PM) Pravesh: It would be very helpful for us if you could confirm your phone number.
(07:26:49 PM) Helg: +4679 348 36 12
(07:26:54 PM) Pravesh: I will go ahead and check the warranty status with the team and get back to you as soon as we have any update.
(07:27:08 PM) Helg: yea okay
(07:27:24 PM) Pravesh: Thank you so much, please accept a confirmation email within the next 24 hours.
(07:27:31 PM) Pravesh: Is there anything else I can assist you with over this chat?
(07:27:42 PM) Helg: no thanks
(07:27:45 PM) Helg: yea ill check my email
(07:27:50 PM) Pravesh: Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice day! Goodbye.

----------------------------------------------

Helg, Mar 8, 2021, 19:08 UTC (private)

Chat started: 2021-03-08 07:08 PM UTC
Served by: Pravesh

IP: 195.181.166.106
User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:86.0) Gecko/20100101 Firefox/86.0
Country: Sweden
City: Stockholm
URL: https://eposaudio.zendesk.com/hc/en-us

Chat ID: 2103.967893.SR5yUY9zobj94

The chat transcript will be appended when the agent or visitor leaves the chat.

--------------------------------
This email is a service from EPOS Gaming.

[MMWGYP-L5XE]